346 MONTHLY WEATHER REVIEW
Weather Note
TORNADOES NEAR NAGS HEAD, N.C. JULY 1959
FRANK B. DINWIDDIE
WeatherBureauCooperativeHurricane Reportmg Observer, Nags Head, N.C
[Manuscript received September 15, 1959; revisedOctober 10, 19591
On July 10, 1959, a t 1300 EST, a tornado was seen t'o
form over the mile-wide barrier beach a t Nags Hcad,
N.C., a little less than a mile from the observer's house
(fig. 1). The center of tropical storm Cindy was then
about 75 miles to the west-northwest, moving nort'heast-
ward. Surface conditions at the time were: wind south
with gusts to 52 m.p.h., sea level pressure 29.79 inches,
temperature 82" F., dewpoint 72" F., and cloud base levcl
about 2250 feet. A loosely formed band of cumulus con-
gestus was overhead, oriented southwest by sonth to
northeast by north, and a heavy rain shower with no
thunder was just passing over to the nort'h (see fig. 2).
Suddenly a small cumulus, somewhat rectangular in
outline, about a mile to the northwest and apparently
detached from the cloud band, showed unusual though
not violent agitation as a strong updraft accelerated in
the body of the cloud and a small horizontal roll developed
along the nearer edge (figs. 3 and 4). The whole syst'em
drifted rapidly toward the north-northeast with the gale
then prevailing. After about 20 seconds the small roll
cloud elongated southwestward beyond the end of the
cumulus and a small almost vertical vortex cloud appeared
near the ground. Immediately thereafter small filaments
of cloud raced northeastward along the upper edge of the
rollcloud(fig. 5). This is the only instance I have seen
or known about of a horizonta.1 roll cloud becoming a
tornado, and I watched it with unbelieving amazement.
The bottom of this roll cloud rolled toward the parent
cumulus, which is opposite to the rotation of the typical
thundersquall roll cloud.
Several seconds more and the roll cloud had elongated
into a true funnel, wider than before, inclined upward
toward the northeast, and joined by a rather sharp elbow
to the slender nearly-vertical tube a t its southwestern end,
This latter cloud reached to t,he ground, rotated cycloni-
cally, and soon developed a cylindrical sheath of flying
sand around its base, as in figure 6. All these develop-
ments, from figure 3 to figure 6, were ext'remely rapid and
probably did not require more than 30 or 35 seconds.
Figure 6 is the situation about the time several buildings
were severely damaged; wind damage was more apparent
than low-pressure damage. One brick cabin had the roof
SEPTEMBER 1959
FI(:I;RE l.-Map showing locations of tornadoes and observers.
Dashed arrows show estimated tracks of tornadoes or damaging
winds.
X Location of darnage.
A Location of tornadogenesis 7/10/59 (seealso fig. 2).
B Approximate location of tornado 7/25, first photo by Dan
C Approximate location cf tornado 10 min. after B, second
1 1,ocation of F. B. Dinwiddie observing t,ornado of 7/10
2 Camera location and tornado bearing 7/25, first photo by
3 Camera location and tornado bearing 7/25, second photo
4 Location and tornado bearing 7/25, Henry Eden.
5 Location 7/25 of anonymous viewer of tornado.
6 Location and tornado bearing 7/25 at time of dissolution,
7 Location and tornado bearing 7/25, James W. Pace and
Morill.
photo by Dan Morill (fig. 9).
(figs. 2-8).
D m hlorill.
by Dan hlorill (fig. 9).
Mr. Morrison.
sketches (figs. 10-17).
SEPTEMBER 19559 MONTHLY WEATHER 347
FIGURE 2.-Planview of position of observer in relation to rain
shower and cumulus cloud which developed a tornado funnel,
1300 EST, July 10, 1959.
FTGURE 3.-Beginning of roll cloud development.
FIGURE 4.-Fully developed roll cloud.
moved northeastward about 2 feet but left on the walls,
and part of the southwestern wall blown inward. One
frame cabin was blown partly off its foundation posts
toward the northeast. One ticket booth for an amusc-
ment center was overturned and one brick chimney was
blown off. The major damage was the collapsing of the
front end, walls, and roof of a concrete-block recreation
FIGURE 5.-Elongation of roll cloud beyond edge of cumulus and
appearance of small vertically-oriented vortex cloud near the
ground.
FIGURE 6.-The complete funnel. It was at this stage that severe
r
damage to several buildings occurred.
c
I
FIGITRE 7.-The tornad2 moving away toward the north-northeast.
nesses in another building described splint,ering sounds
passing through the building as if every timber in the roof
arid walls was being shattered although no structural dam-
age was apparent afterward.
As the tornado passed out to sea, moving north-north-
eastward, the funnel became thick at the top, and it was
surrounded by several concentric edges of slowly turning
r,llmnlus. looking. somewhat like the wrapped leaves at the building. The front faced t,he west-southwest'. Wit- ,
~~ ~ ~~ ~~D ~ ~~~ ~ ~~ "
FIGURE 8.-Sketch of the successive thickenings which seemed to mow up the f l m t l (l l j w t :ifter the stage of figure 6.
Phsto by Dall Mcrill
FIGURE 9.--Photograph of funnel abollt 3:30 p.m. EST, July 25, 1959, looking north-northlvcst from Fort Ilaleigtl, Itomoke Islar~d, N.C.
The spout dissipated a minute or two latcr.
end of a cigar (fig. 7). It was now joined to the massive nado. Small thicl<enings 01 t'lle funnel began from the
cumulonimbus format'ion from which heavy rain was surface and grew upward, being cone-shaped with spiral
falling northeast of the tornado. The tornado was in ridges (fig. 8). When this formation reached about half-
view for about 15 minutes longer. At this stagc (fig. 7) way up to t'hc cumulonimbus base level, resistance to its
an important change took place in the action of the tor- further uscent' devcloped in the fumcl inmediately above
SEPTEMBER 1959 MONTHLY WEATHER REVIEW 349
in t'he form of bulbous protuberances. It looked as if a
downdradt from above was opposing the updraft from
below a t this level. A typical sequence of this process is
shown in figure 8, viewing from left to right. I saw a
similar situation in a very large tornado-waterspout on
August 10, 1953, which actually ejected cloud rings from
protuberances developing about midway up the funnel
cloud.
Also on July 10, 1959, tornado-like damage to electrical
lines and poles was reported from 4 miles southwest of this
station and about an hour after the dist'urbance described
above, but I have not been able to verify any certain
sightings of a funnel cloud. The next day, July 11, during
a highly agitated squall cloud condition which produced
some very strong localized winds 5 miles to the south-
southwest a t Manteo, N.C., one boy reported swing a
funnel cloud, but I personally saw none, though I scannod
the sky with camera in hand.
Two weeks later, on July 25 at about 1530 EST, a large
tornado-waterspout was observed near Colington Island,
about 6 miles west-northwest of this station (fig. 1).
Although I missed seeing it completely, it was seen by
many people along the coast and in Manteo on Roanoke
Island. Figure 9 is the second of two photographs of the
funnel taken by Mr. Dan Morill from Roanoke Island
(fig. 1). Very fortunately, the tornado-waterspout was
sket'ched by Mr. James W. Pace, my art instructor and a
man of well-trained powers of observation, as he viewed it
from near Kitty Hawk (fig. 1). Figures 10 through 17
are copies of Mr. Pace's sketches, as he faced about south
by west from about 5%' miles away.
Surface conditions an hour before the tornado and when
rain began were: temperature 89" F., dewpoint 75" F., sca
level pressure 30.07 inches, and wind light air from west-
southwest. Prior to the onset of rain a band of cumulo-
nimbus clouds had slowly dweloped overhead oriented
west-southwest to east-northeast'. During the rain squall
here, about an hour before the tornado, t'he wind barked
to southeast and east, which is unusual, with gusts to 22
m.p.h. There was no appreciable drop in dewpoint or
permanent shift of wind after this disturbance, the wind
afterward averaging about 8 m.p.h., from the sout'hwest'.
Beginning in figure 10 are thc shape sequences of the
tornado seen and sketched by Mr. Pace. Figure 10 shows
a sheath beginning to grow downward around the cloud
tube, reaching its maximum extension in figure 11. Two
small poorly-formed pendant clouds are on either side of
the main tornado cloud in figure 12 as it lifted temporarilg.
Rotation in these smaller clouds could not be verified.
Figure 13 shows what Mr. Pace called the "dumping
stage," as he thought it was "dumping water" back into
the Sound. I think it likely t)hat a downflow in the funnel
cloud was responsible for the downward progress of the
humps. Figures 14 and 15 show the weakening and termi-
nal stages of the tornado. Figure 16 shows what Mr.
Pace thought was a line of very slender but well-formed
translucent tubes, which lasted about two minutes and
FIGURE 10.-Tornado cloud as seen by Mr. James W. Pace from
about 5.5 miles distant near Kitty Hawk, about 1530 EST, July
25, 1959.
I
FIGURE 11.-Maximum extension of sheath around funnel shown
in its beginning stage in figure 10.
I
FIGURE 12,"Pendulous formations on either side of the funnel
cloud.
appeared just after the main funnel disappeared. He
admitted the possibility that these were thin streaks of
rain, but did not think they were. The tornado was in
view about 10 or 12 minutes.
Figure 17 is Mr. Pace's impression of a cloud of sand,
probably whirling, through which he drove several min-
utes earlier in its formative moments, and which seemed to
350 MONTHLY WEATHER REVIEW SEPTEMBER 1959
~
FIGURE 13.-A kind of down-flow apparent in the funnel.
FIGURE 14.-Weakening of the tornado.
I
I
FIGURE 15.-Terminal stage of the tornado.
move very slowly thereafter. This sand cloud was 4
miles east or northeast of the tornado. No funnel cloud
was observed near it.
FIGURE 1G.--Trar1slucent~ tubes which appeared after main tornado
funnel had disappeared.
I~IGC‘RE Ii.-Sancl cloud 4 miles east or northeast of the tornado
sketched in figures 10-16.
Two days later, nt 1800 EST J u l s 27 and 400 feet from
where Mr. Pace viewed this disturbance, wind damage
occurred in a verr small area, along Highwa.158 at
Kitty Hawk (fig. 1). The ceiling was blown down in a
room of a motel, a door blown off, and a boat blown off
its trailer, while across the road a t a service station a
refreshment stand was blown over a fence toward the
northeast. The vending machines a t the station were
damaged and its plate glass windows were blown in from
the southwest injuring three people. Oil cans were
reported as flying through the air, but whirling motion or
the sighting of a funnel cloud could not be verified. I
drove by t’he spot 30 minutes later, but the rain was so
heavy and visibilitv so poor that I was unaware of the
damage. Severe lightning was also in progress at the time
I passed, with the main body of the thunderstorm then
out at sea to the northeast.
